Subject: Kutse - piiride looduses kättenäitamine ja kindlakstegemine
From: Sven Viileberg <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jun 2025 23:18:13 +0300

Tere,
Teostame Jõelähtme Vallavalitsuse tellimusel Raudemäe katastriüksuse
jagamist Parasmäe külas. Saadame Teile kui Piirinaabrile kutse piiride
looduses kättenäitamisele ja piiri kindlakstegemisele (lisatud manusesse).
Palun andke teada, kas Te tulete piiride kättenäitamisele või mitte. Lisame
selgitusena juurde ka esialgse piiriprotokolli.

Lugupidamisega
Sven Viileberg
56671244
Maamõõtja